Subject: Re: bug#4941: hexl mode update (variable word size in hexl mode)

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 12 Apr 2012 18:00:14 +0200

Vivek Dasmohapatra <[email-masked]> writes:

> It's currently controlled by a defcustom, but maybe it should be
> a prefix arg to hexl-find-file or hexl-mode instead? I don't
> use hexl a huge amount myself so I'm not sure what its users
> would prefer.

`-mode' functions don't usually take additional arguments to control
setup, so I think having a defcustom here is fine.  I've applied your
patch to the Emacs trunk.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/